jtag_core.o: jtag_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   jtag_port.h
jtag_port.h: \
   jtag_byte.h
	@if [ ! -L jtag_port.h ]; then    touch jtag_port.h; fi
port_box.o: port_box.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   jtag_port.h
port_entw.o: port_entw.c \
   jtag_port.h
.PRECIOUS:	jtag_core.c \
	port_box.c \
	port_entw.c \

